base_path: .
preserve_hierarchy: false

project_id_env: CROWDIN_PROJECT_ID
api_token_env: CROWDIN_PERSONAL_TOKEN

files:
  - source: /apps/client/src/locales/en-US/messages.po
    translation: /apps/client/src/locales/%locale%/messages.po
